@font-face {
  font-family: "iconfont"; /* Project id 4748625 */
  src: url('iconfont.woff2?t=1731848260465') format('woff2'),
       url('iconfont.woff?t=1731848260465') format('woff'),
       url('iconfont.ttf?t=1731848260465') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-anquanmao:before {
  content: "\e799";
}

.icon-qitifenxi-miaobian:before {
  content: "\e61a";
}

.icon-a-lianji69:before {
  content: "\e6aa";
}

.icon-guzhangbaojing:before {
  content: "\e608";
}

.icon-zuoyepiaotiaoyue:before {
  content: "\e600";
}

.icon-a-iconwenjianjia:before {
  content: "\e60d";
}

